
#stacks_in_6_page79 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_6_page79 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_1139_page79 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_949_page79 {
	border: solid #333333;
	border-width:  2px;
}

#stacks_in_62_page79 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_60_page79 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_10_page79 {
	border: solid #666666;
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_11_page79 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_13_page79 {
	border: solid #CCCCCC;
	border-width: 0px 0px 1px 0px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_22_page79 {
	margin: 2px 0px 2px 0px;
	padding: 5px 0px 4px 0px;
}

#stacks_in_16_page79 {
	border: solid #CCCCCC;
	border-width: 0px 0px 0px 1px;
	margin:  2px;
	padding:  5px;
}
